<?php
require'f_galerie.php';
$titlu='Șterge poza '.$pid;
require'f_sus.php';
require'f_mut.php';
if($pinfo[1]==$de||$perm>0)
{
require'f_sterg.php';
if(sterge_poza($pid))
{
if($pinfo[1]!=$de)
{
require'f_notificare.php';
notificare('ti-am șters poza [b]'.$pinfo[7].'[/b]![br/]Citește regulile cu atenție inainte de adaugarea unei poze!',$pinfo[1],$de);
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Poze sterse",`de`="'.$de.'",`text`="A șters poza '.$pinfo[7].', a lui",`la`="'.$pinfo[1].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Poza ștearsă din galerie!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Poza nu este a ta, sau nu ai permisiunile necesare pentru ștergerea ei!';
echo$div[0];
require'f_jos.php';